Loading...
Searching...
No Matches
D3D12_BLEND_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

BOOL | AlphaToCoverageEnable
BOOL | IndependentBlendEnable
D3D12_RENDER_TARGET_BLEND_DESC | RenderTarget [8]

## Detailed Description

Definition at line 1959 of file mini_d3d12.h.

## Member Data Documentation

## AlphaToCoverageEnable

BOOL D3D12_BLEND_DESC::AlphaToCoverageEnable

Definition at line 1960 of file mini_d3d12.h.

## IndependentBlendEnable

BOOL D3D12_BLEND_DESC::IndependentBlendEnable

Definition at line 1961 of file mini_d3d12.h.

## RenderTarget

D3D12_RENDER_TARGET_BLEND_DESC D3D12_BLEND_DESC::RenderTarget[8]

Definition at line 1962 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h